textprintf_justify(3)

NAME
textprintf_justify

SYNOPSIS
#include <allegro.h>

void textprintf_justify(BITMAP *bmp, const FONT *f, int x1, int x2, int y, int diff, int color, const char *fmt, ...);

DESCRIPTION
Like textout_justify, but using a printf() style format string.

SEE ALSO
textprintf(3), textout_justify(3)